FreeBSD : libtool -- Library Search Path Privilege Escalation Issue (77c14729-dc5e-11de-92ae-02e0184b8d35)

Medium Nessus Plugin ID 42912


The remote FreeBSD host is missing a security-related update.


Do not attempt to load an unqualified file from the current directory (by default) since doing so is insecure and is not compliant with the documentation.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 42912

File Name: freebsd_pkg_77c14729dc5e11de92ae02e0184b8d35.nasl

Version: $Revision: 1.8 $

Type: local

Published: 2009/11/30

Modified: 2013/06/21

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:libtool, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2009/11/28

Vulnerability Publication Date: 2009/11/25

Reference Information

CVE: CVE-2009-3736

Secunia: 37414